@charset "utf-8";
/* CSS Document */

html body{
	margin:0; 
	padding:0;
	font-family: 'Dosis', sans-serif;
	color:#818285;
	font-size:18px;
}

.clear{clear:both;}


img{ border:none;}
img:focus{outline:none;}

a{
	//color: #4c5d4c;
    text-decoration:none;
    transition-property:all;
    transition-duration:0.4s;
}

a:hover{
	//color: #852528;
	text-decoration:none;
}

u{ text-decoration:none;}

/* HOME PAGE ------------------------------------------- */

.tithp{
	color:#a5aea5;
	font-size: 42px;
	text-align:center;
	padding:90px 0;
}

.oliva{
	background-color: #4c5d4c;
	color:#a5aea5;
	margin: 150px 0;
	padding-bottom: 80px;
}


.spacerhp { height:120px;}

/* TASTO TONDO */

.btnround1 [class^="icon-"]:before {
	line-height: 142px !important;
	font-size:92px;
}

.btnround1 {
	display: inline-block;
    cursor: pointer;
    margin: 0;
	width:100%;
    max-width: 300px;
	height:200px;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #4c5d4c;
	border-radius: 30px;
    background-color: #FFF;
}

.btnround1:hover{
	color: #FFF;
	background-color: #a5aea5;
}

.btnround1 img {
	width:100%;
}

/* NEWS -----------------------------------------------*/

.newstondi{
	font-size:36px;
	font-weight:300;
	color:#4c5d4c;
}
.newstondi a{color:#4c5d4c;}
.newstondi a:hover{color:#CCC}

.boxcerchi{
	width: 70%;
	color: #666;
	text-align:center;
}

.boxcerchi p{
	margin:50px 0 130px;
	padding:0;
}

.oliva .newstondi{
	color:#FFFFFF;
}
.oliva .newstondi a{color:#FFFFFF;}
.oliva .newstondi a:hover{color:#a5aea5}

/* FORM -----------------------------------------------------------*/

form { margin-bottom:150px}

input, textarea, button, select, option{
	font-weight:normal;
	font-size:20px;
}

input:focus, textarea:focus, button:focus, select:focus{
	outline:none;
}

input[type="text"], input[type="password"]{
	line-height:46px;
	height:46px;
	background-color:#e2e2e2;
	color:#666;
	border:none;
	padding:0 0.250em;
}

textarea{
	width:50%;
	height:80px;
	background-color:#e2e2e2;
	color:#666;
	border:none;
	padding:0 0.250em;
}

select{
	height:46px;
	line-height:46px;
	color:#666;
	width:51%;
	border:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	background:url(/immagini/ico-down.png) right no-repeat #e2e2e2;
    cursor:pointer;
	border-radius:0;
	padding:0 0.250em;
	margin-top:4px;
	text-align:left;
}

label{
	font-size:18px;
	color:#6c6c6b;
	text-align:left;
}

.field{
	width:90%;
}

h6{
	font-family: 'Dosis', sans-serif;
	font-weight: normal;
	padding: 0; 
	margin: 0;
	text-align: left;
    font-size: 20px;
    font-weight: 300;
    color: #4C5D4C;
	text-align:center;
}

h6 a{color: #4c5d4c;}
h6 a:hover{color: #852528;}

/* BOTTONI -------------------------------------*/

.button, button-back{
	display: inline-block;
    padding: 0.4em 1em;
    margin: 1em 0.5em 1em 0;
    background-color: #852528;
    border-radius: 2px;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    color: #FFF;
    transition-property: all;
    transition-duration: 0.2s;
}

.button:hover{
    background-color:#4D5C4B;
    color:#FFF;
}

.button-back{padding: 0.4em 1em 0.4em 2em;}

.button-back:hover{
    background-color:#4D5C4B;
    color:#FFF;
}


/* BOTTOM ---------------------------------------*/

.fascia-bottom{
	width:100%;
	min-height:142px;
	background-color:#a0a0a0;
}

.padding{padding:5em 1em;}

.icobot [class^="icon-"]:before {
	color: #FFF;
	font-size: 90px;
	float:left;
	margin-left: 0;
}

.titbot{
	color:#FFF;
	font-size: 40px;
	font-weight:300;
}

.logobott {
	width:60%;
	padding-bottom:60px;
}

.fascia-copy{
	width:100%;
	min-height:110px;
	background-color:#84282b;
}

.copyright{
	font-size:14px;
	font-weight:300;
	color:#FFF;
	text-align:left;
	padding:1em;
	margin:0;
}
.copyright span{font-weight:600;}
.copyright a{ color: #FFF}
.copyright a:hover{ color:#F90;}

.copyright a:hover{ color:#F90;}

.address {
    font-size: 20px;
    font-weight: 300;
    color: #FFF;
    line-height: 40px;
	text-align: left;
}

.address a{ color:#FFF;}

.txtright {
    text-align: right;
}


/* CONTENITORI */

.switch{line-height:80px}

.intero{
	width:100%;
	float:left;
}

.terzo{
	width:33.3%;	
	float:left;
	text-align:center;
}

.dueterzi{
	width:66.6%;
	max-width:53.2em;
	float:left;
} 

.mezzo{
	width:49%;
	max-width:44.3em;
	margin:0 1% 0 0;
	float:left;
}

.titlogo{
	text-align: right;
}

/* CORPO HOME PAGE ----------------------------------------*/ 

#content-home{
	width:100%;
	max-width:1200px; /* 1100px / 16px = 68.75em */
	margin:0;
}


/*********MEDIA QUERY *************/

@media only screen and (min-width:481px) and (max-width:900px){

/*******ELEMENTI DELL'HEADER ******/

/* CONTENITORI HOME ----------------------------------------*/

	.terzo{
		width:50%;
		max-width:none;
	} 
	
	.terzo p{
		width:94%;
		padding:10px 3%;
	}
	 
	.dueterzi{width:100%;} 
	
	.dueterzi .mezzo{
		width:50%;
		margin: 0;
	}
		 
	.botlang {text-align: center;}
		
	.botsocial {text-align: center;}
	
	.intero{width:100%;}
	
	.mezzo{width:100%;}


	/* CORPO HOME PAGE ----------------------------------------*/ 
	
	.left, .right, .center {
		float:none;
		width:100%;
		margin:10px 0;
	}
	
	/* BOTTOM --------------------------------------------------*/
	
	#fascia-bottom{
		height:auto;
		background-image:none;
	}


}

@media only screen and (max-width:480px){

		/* TESTATA ------------------------------------------- */
		
		.fascia-top{
		    margin-bottom:0;
		    min-height:220px;
		    position:static;
			z-index: auto;
			padding-top: 50px;
		}
		
		.fascia-top .intero {display:none;}
		
		.fascia-top .topimg {
			width: 90% !important;
			padding: 30px 0;
		}
		
		.slide {min-height:inherit;}
		
		.fascia {font-size: 28px;}
		
		.fascia p {
			padding: 10px 0;
			text-align:center;
		}
		
		.tithp {padding: 30px 0;}
		
		.boxcerchi p {margin: 0;}
		
		.oliva{
			margin: 0;
			padding-bottom: 10px;
		}

		/*.oliva img {
			visibility:hidden;
			display:none;
		}*/
		
		.olivatit {
			font-size: 36px;
			padding: 20px 0;
			margin:0;
		}
		
		.olivatxt {
			font-size: 26px;
			padding:0 0 30px 0;
			margin:0;
		}
		
		form { margin-bottom:0}
		
	
		/* BOTTOM ----------------------------------------*/
		
		#fascia-bottom{height:auto;}
		
		.padding {
			padding: 1em;
		}
		
		.titbot {
			font-size: 32px;
			text-align:center;
		}
		
		h6 {
			font-size: 17px;
			line-height: 28px;
			text-align:center;
		}
		
		.logobott{
			float:none; 
			text-align:center; 
			margin:15px Auto;
			padding-bottom: 0;
		}
		
		.copyright {
			text-align: center;
		}
		
		.txtleft{ text-align:center;}
		.txtright { text-align:center;}

		/* CONTENITORI HOME ----------------------------------------*/
		
		.singola {
			width: 94%;
			padding: 0 3%;
			margin: 0;
			text-align: center;
		}
					
		.terzo{
			width:100%;
			float:none;
		}
		 
		.terzo p{
			width:94%;
			padding:10px 3%;
			text-align:center;
		}
		 
		.dueterzi{
			width:100%;
			float:none;
		} 

		.intero{
			width:100%;
			float:none;
		}
		
		.mezzo{
			width:100%;
			float:none;
			text-align:center;
		}
		

		/* CORPO hOME PAGE ----------------------------------------*/  
		
		.fascia-bottom{
			width:100%;
			min-height:auto;
		}
		
		.immagine{
			width:100%;
			clear:both;
			margin:0 0 10px 0;
		}
		.pagimg{
			width:100%;
			max-width:500px;
			margin:0 0 10px 0;
		}
		
		.thumbs{
			margin:0 2% 5% 2%;
			width:29%;	
			float:left;
		}
		

}
